Table of Contents

## Name

DMXGetInputCount - determine number of input devices

## Synopsis

#include <X11/extensions/dmxext.h>

    Bool DMXGetInputCount(Display *dpy,
                          int *input_count);

## Description

DMXGetInputCount() returns the number of input devices connected to the Xdmx(1) server in input_count. This number is the same as that returned by XListInputDevices(3X) , but is available even when the XInput extension is not supported.

## Return Value

DMXGetInputCount() returns True unless there is a protocol error.

## See Also

DMXGetInputAttributes(3X) , XListInputDevices(3X) , DMX(3X) , Xdmx(1)

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also